CentOS-3 ia64 errata: Moderate: ipsec-tools security update
Posted on: 03/23/2005 06:51 PM

Security update for ethereal on CentOS 3 ia64

https://rhn.redhat.com/errata/RHSA-2005-232.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/ipsec-tools-0.2.5-0.7.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_ia64_errata_moderate_ipsec_tools_security_update.html)